import React from 'react';
import Spotlights from 'gatsby-core-theme/src/components/atoms/spotlights/index';
import styleTheme from './spotlights-theme.module.scss';
import styleSite from './spotlights-site.module.scss';
import imgSize from '../../../constants/spotlight-image-dimensions';

export default (props) => (
  <Spotlights
    {...props}
    imgSize={imgSize}
    themeStyles={{
      ...styleTheme,
      ...styleSite,
    }}
  />
);
